Bug 887770 - Begin a Transaction
Summary: Begin a Transaction
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation
Version: 6.0.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Misty Stanley-Jones
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-17 09:46 UTC by Ondrej Chaloupka
Modified: 2014-08-14 15:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Instance Name: Not Defined Build: CSProcessor Builder Version 1.7 Build Name: 8699, Development Guide-6-2 Build Date: 11-12-2012 17:03:57
Last Closed: 2013-05-24 00:28:45 UTC
Type: Bug


Attachments (Terms of Use)

Description Ondrej Chaloupka 2012-12-17 09:46:56 UTC
Incorrect code:

there should be
userTransaction.begin();

instead of:
UserTransaction.begin();

Comment 2 Ondrej Chaloupka 2013-01-24 09:19:48 UTC
It's fine. Thanks.


Note You need to log in before you can comment on or make changes to this bug.